/**
 * @file
 * Form Styling
 */
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

/* OUR MODEL INTERACTIVE SPHERE */
.section-our-model #banner {
  background-position: center top !important; }

.node-interactive-sphere {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px; }
  .node-interactive-sphere .intro-text {
    text-align: center; }
    @media (max-width: 1239px) {
      .node-interactive-sphere .intro-text {
        padding-left: 25px;
        padding-right: 25px; } }
  .lt-ie9 .node-interactive-sphere {
    display: none !important; }

/* MODALS */
#cboxWrapper {
  background: #FFF;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  height: auto !important; }

#cboxClose {
  bottom: auto !important;
  top: 0 !important;
  right: 0 !important;
  width: 62px !important;
  height: 62px !important;
  background: url(../images/btn-modal-close.png) 0 0 no-repeat !important; }
  #cboxClose:hover {
    background: url(../images/btn-modal-close.png) 0 0 no-repeat !important; }

#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {
  display: none; }

#cboxLoadedContent {
  width: 100% !important;
  height: auto !important;
  margin-bottom: 0 !important; }

#cboxContent {
  width: 100% !important;
  height: auto !important; }
  #cboxContent .left-col {
    width: 40%;
    float: left; }
    #cboxContent .left-col img {
      display: block;
      width: 100%; }
  #cboxContent .right-col {
    width: 60%;
    float: right;
    padding: 40px 80px 40px 40px; }
    #cboxContent .right-col > h2 {
      text-transform: uppercase;
      font-family: "vinyl",sans-serif;
      margin-top: 0.5em;
      margin-bottom: 0;
      line-height: 1; }

/* OUR MODEL ACCORDION */
.model-accordion {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 50px; }
  .model-accordion .views-field-body {
    display: none; }
  .model-accordion .views-field-title-1 {
    cursor: pointer;
    color: #fff;
    background: #00bbe4 url(../images/bg-model-accordion.png) right top no-repeat; }
    .model-accordion .views-field-title-1.active {
      background: #00bbe4 url(../images/bg-model-accordion.png) right -500px no-repeat; }
    .model-accordion .views-field-title-1 h2 {
      margin: 0;
      border-bottom: 1px solid #0092b2;
      padding: 30px 60px 25px 90px;
      font-size: 1.2em;
      font-weight: normal;
      color: #fff;
      font-family: "proxima-nova",sans-serif;
      background: transparent url(../images/bg-model-accordion-icons.png) 0 0 no-repeat; }
  .model-accordion .views-row-2 .views-field-title-1 h2 {
    background: transparent url(../images/bg-model-accordion-icons.png) 0 -200px no-repeat; }
  .model-accordion .views-row-3 .views-field-title-1 h2 {
    background: transparent url(../images/bg-model-accordion-icons.png) 0 -400px no-repeat; }
  .model-accordion .views-row-4 .views-field-title-1 h2 {
    background: transparent url(../images/bg-model-accordion-icons.png) 0 -600px no-repeat; }
  .model-accordion .views-row-5 .views-field-title-1 h2 {
    background: transparent url(../images/bg-model-accordion-icons.png) 0 -800px no-repeat; }
  @media (min-width: 760px) {
    .model-accordion .left-col {
      width: 40%;
      float: left; }
      .model-accordion .left-col img {
        display: block;
        width: 100%; }
    .model-accordion .right-col {
      width: 60%;
      float: right;
      padding: 40px 80px 40px 40px; }
      .model-accordion .right-col > h2 {
        text-transform: uppercase;
        font-family: "vinyl",sans-serif;
        margin-top: 0.5em;
        margin-bottom: 0;
        line-height: 1; } }
  @media (max-width: 759px) {
    .model-accordion .left-col {
      overflow: hidden;
      height: 200px; }
      .model-accordion .left-col img {
        width: 100%;
        height: auto;
        position: relative;
        top: -200px; }
    .model-accordion .right-col .icon,
    .model-accordion .right-col h2 {
      display: none; }
    .model-accordion .right-col .body-text {
      padding: 15px 25px;
      text-align: center; } }

@media (min-width: 1025px) {
  .accordion-view {
    display: none; } }
.lt-ie9 .accordion-view.model-accordion {
  display: block; }

#content .our-model-support-intro {
  margin-bottom: 1.1em; }
  #content .our-model-support-intro .field-name-body {
    font-size: 1.25em;
    line-height: 1.7;
    margin-top: 0.3em;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
    display: block; }
    @media (max-width: 759px) {
      #content .our-model-support-intro .field-name-body {
        font-size: 16px;
        padding-bottom: 230px;
        background: url(../images/icon-support-sm.png) center bottom no-repeat;
        margin-bottom: 1em; } }

/* SUPPORT FEATURE */
#content .support-feature {
  position: relative;
  height: 300px;
  width: 760px;
  margin: 0 auto;
  background: url(../images/bg-support-feature.png) center top no-repeat;
  margin-bottom: 4em; }
  #content .support-feature .views-field-title-1 {
    cursor: pointer; }
    #content .support-feature .views-field-title-1 h2 {
      margin: 0;
      padding: 8px 0px 8px 25px;
      font-size: 1em;
      font-weight: normal;
      color: #2b73b6;
      font-family: "proxima-nova",sans-serif;
      display: inline-block;
      text-transform: uppercase;
      position: absolute;
      top: 10px;
      right: 463px; }
      #content .support-feature .views-field-title-1 h2:after {
        content: '';
        display: inline-block;
        width: 41px;
        height: 41px;
        background: url(../images/bg-support-feature-icons.png) right top no-repeat;
        margin-left: 10px;
        position: relative;
        top: 12px; }
      .no-touch #content .support-feature .views-field-title-1 h2:hover:after {
        background: url(../images/bg-support-feature-icons.png) right bottom no-repeat; }
  #content .support-feature .views-row-3 h2,
  #content .support-feature .views-row-4 h2 {
    top: 204px; }
  #content .support-feature .views-row-2 h2,
  #content .support-feature .views-row-4 h2 {
    padding: 8px 0px;
    right: auto;
    left: 463px; }
    #content .support-feature .views-row-2 h2:after,
    #content .support-feature .views-row-4 h2:after {
      display: none; }
    #content .support-feature .views-row-2 h2:before,
    #content .support-feature .views-row-4 h2:before {
      content: '';
      display: inline-block;
      width: 41px;
      height: 41px;
      background: url(../images/bg-support-feature-icons.png) right top no-repeat;
      margin-right: 10px;
      position: relative;
      top: 12px; }
    .no-touch #content .support-feature .views-row-2 h2:hover:before, .no-touch
    #content .support-feature .views-row-4 h2:hover:before {
      background: url(../images/bg-support-feature-icons.png) right bottom no-repeat; }
  @media (max-width: 1024px) {
    #content .support-feature {
      display: none; } }

/* OUR MODEL SUPPORT ACCORDION */
.support-accordion {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0; }
  .support-accordion .views-field-body {
    display: none; }
  .support-accordion .views-field-title-1 {
    cursor: pointer; }
    .support-accordion .views-field-title-1 h2 {
      margin: 0;
      padding: 8px 0px 8px 25px;
      font-size: 1em;
      font-weight: normal;
      color: #2b73b6;
      font-family: "proxima-nova",sans-serif;
      display: inline-block;
      text-transform: uppercase; }
      .support-accordion .views-field-title-1 h2:after {
        content: '';
        display: inline-block;
        width: 22px;
        height: 22px;
        background: url(../images/bg-support-accordion-icons.png) right top no-repeat;
        margin-left: 10px;
        position: relative;
        top: 4px; }
        .lt-ie9 .support-accordion .views-field-title-1 h2:after {
          display: none; }
    .support-accordion .views-field-title-1.active h2:after {
      background: url(../images/bg-support-accordion-icons.png) right bottom no-repeat; }
      .lt-ie9 .support-accordion .views-field-title-1.active h2:after {
        display: none; }
  @media (min-width: 760px) and (max-width: 1239px) {
    .support-accordion .left-col {
      width: 40%;
      float: left; }
      .support-accordion .left-col img {
        display: block;
        width: 100%; }
    .support-accordion .right-col {
      width: 60%;
      float: right;
      padding: 40px 80px 40px 40px; }
      .support-accordion .right-col > h2 {
        text-transform: uppercase;
        font-family: "vinyl",sans-serif;
        margin-top: 0.5em;
        margin-bottom: 0;
        line-height: 1; } }
  @media (max-width: 759px) {
    .support-accordion .left-col {
      overflow: hidden;
      height: 200px;
      margin-left: 25px;
      margin-right: 25px; }
      .support-accordion .left-col img {
        width: 100%;
        height: auto; }
    .support-accordion .right-col .icon,
    .support-accordion .right-col h2 {
      display: none; }
    .support-accordion .right-col .body-text {
      padding: 15px 25px;
      text-align: center; } }

/* BRINGING OUR MODEL TO SCALE */
.model-scale {
  margin: 0 auto;
  background: url(../images/map.jpg) center top no-repeat; }
  @media (min-width: 760px) and (max-width: 1239px) {
    .model-scale {
      margin: 0 auto; } }
  @media (max-width: 759px) {
    .model-scale {
      margin: 0 auto; } }
  @media (min-width: 1240px) {
    .model-scale {
      background-size: cover !important;
      /*max-width: 1680px;*/ } }
  .model-scale h2.block-title {
    color: #fff;
    background: none; }
  @media (min-width: 1240px) {
    .model-scale .block-INT {
      height: 968px; }
    .no-touch .model-scale .model-scale-image {
      margin-bottom: 11%;
      display: block; }
      .no-touch .model-scale .model-scale-image img {
        -webkit-transform: scale(0.5);
        -moz-transform: scale(0.5);
        -ms-transform: scale(0.5);
        -o-transform: scale(0.5);
        transform: scale(0.5); }
        .no-touch .model-scale .model-scale-image img.scale-up {
          transition: all 1s;
          -webkit-transform: scale(1);
          -moz-transform: scale(1);
          -ms-transform: scale(1);
          -o-transform: scale(1);
          transform: scale(1); } }
  .model-scale p {
    font-size: 1.25em;
    line-height: 1.7;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    max-width: 629px;
    text-align: center;
    position: relative; }
    @media (max-width: 759px) {
      .model-scale p {
        font-size: 1em; } }
    .model-scale p.graphic, .model-scale p.CTA {
      margin-top: 0;
      margin-bottom: 0; }
      @media (min-width: 760px) {
        .model-scale p.graphic, .model-scale p.CTA {
          position: relative;
          top: -2em; } }
  .model-scale img.sw-pin {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1; }
  .model-scale a.ghana-pin {
    position: absolute;
    top: 13%;
    right: 0;
    width: 20%;
    z-index: 2; }
  .model-scale a.india-pin {
    position: absolute;
    width: 20%;
    bottom: 0;
    left: 0;
    z-index: 2; }
  .model-scale .btn-light-blue-lg {
    margin-bottom: 2em; }
    @media (max-width: 759px) {
      .model-scale .btn-light-blue-lg {
        padding-left: 10px;
        padding-right: 10px; } }

.node-class-our-model-page #banner {
  padding-bottom: 120px;
  min-height: 200px !important; }
  @media (max-width: 759px) {
    .node-class-our-model-page #banner {
      padding-bottom: 110px; } }

#content article.view-mode-full.our-model-page {
  margin-top: -80px;
  margin-bottom: -50px;
  text-align: center; }
  @media (max-width: 1239px) {
    #content article.view-mode-full.our-model-page {
      margin-bottom: -30px; } }
  @media (max-width: 759px) {
    #content article.view-mode-full.our-model-page {
      margin-bottom: auto; }
      #content article.view-mode-full.our-model-page img {
        max-width: 150px; } }
